» Ubuntu » Packages

Error

two or more packages specified (bzrtools oneiric)